[Buildroot] [PATCH 1/1] package/libfm-extra: fix dependency comment

Bernd Kuhls bernd.kuhls at t-online.de
Sat May 2 09:54:07 UTC 2020


According to the depends used the package does not need C++.

Signed-off-by: Bernd Kuhls <bernd.kuhls at t-online.de>
---
 package/libfm-extra/Config.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package/libfm-extra/Config.in b/package/libfm-extra/Config.in
index eefc022c4e..60e6fda30f 100644
--- a/package/libfm-extra/Config.in
+++ b/package/libfm-extra/Config.in
@@ -10,6 +10,6 @@ config BR2_PACKAGE_LIBFM_EXTRA
 
 	  http://wiki.lxde.org/en/Libfm
 
-comment "libfm-extra needs a toolchain w/ wchar, threads, C++"
+comment "libfm-extra needs a toolchain w/ wchar, threads"
 	depends on BR2_USE_MMU
 	depends on !BR2_USE_WCHAR || !BR2_TOOLCHAIN_HAS_THREADS
-- 
2.26.2



More information about the buildroot mailing list